﻿/* Module Specific Search */

.module_search
{
    margin:0 auto;
    width:575px;
}
.module_search_title
{
    font:bold 11px Arial;
    margin-bottom:3px;
    float:left;
    margin-right:10px;
}
#title_search
{
    color:#636363;
}

.module_search_text
{
    width:162px;
    height:14px;
    border:solid 1px #c2c2c2;
    font-size:11px;
    float:left;
    margin-right:2px;
    margin-bottom:20px;
}
.module_search_button
{
    float:left;
    width:16px;
    height:18px;
    margin-bottom:20px;
}

.view_change
{
    padding:16px 20px 10px 20px;
    border-bottom:solid 1px #c2c2c2;
}
.view_change ul
{
    margin:0;padding:0;
}
.view_change ul li
{
    margin:0;padding:0;
    float:left;
    list-style:none;
    padding-left:17px;
    margin-right:7px;
    font:bold 11px Arial;
    color:#569bbe
}
.view_change ul li#view
{
    padding-left:0;
    color:#636363;
}
.view_change ul li.selected_view
{
    background:url(/Images/Ellis_Web/calendar/calendar_bullet.gif) no-repeat;
    background-position:left center;
    color:#572700;
}
.view_change ul li a
{
    text-decoration:none;
}

.view_change ul li.selected_view a
{
    color:#572700;
}

.event_filter_category  {
    border: 1px solid #C2C2C2;
    font-size: 11px;
    height: auto;
    width: 200px;
}